[SOLVED] Need new Version for iOS 10

Get answers about syncing the current release of MediaMonkey with iPods and other devices.

Moderator: Gurus

[SOLVED] Need new Version for iOS 10

Postby HassanMullah » Thu Sep 15, 2016 6:03 am

hi,

i have mmv 4.1.13.1801 gold and have make today an updat on my iphone 6 to iOS 10.0.1.
now mmv will only read the content on my iphone, but not write.

please bring a new version for the old compatibilty.

thank you very much
HassanMullah
 
Posts: 6
Joined: Mon Jul 08, 2013 1:57 am

Re: Need new Version for iOS 10

Postby Lowlander » Thu Sep 15, 2016 12:00 pm

Already available as Release Candidate here: viewtopic.php?p=427201#p427201
Lowlander (MediaMonkey user since 2003)
Lowlander
 
Posts: 43641
Joined: Sat Sep 06, 2003 5:53 pm
Location: MediaMonkey 5

Re: [SOLVED] Need new Version for iOS 10

Postby Guest » Mon Nov 13, 2017 1:18 am

So I updated to the newest iOS 10 and now my steps are not syncing to Fitbit. Any ideas how to fix this problem?
Guest
 


Return to Need Help with Device Synchronization?

Who is online

Users browsing this forum: Google [Bot] and 7 guests

cron